| OpenSubdiv

Loading...
Searching...
No Matches
topologyLevel.h File Reference
`#include "../version.h"`
`#include "../vtr/level.h"`
`#include "../vtr/refinement.h"`
`#include "../far/types.h"`
`#include <vector>`

Go to the source code of this file.

## Classes
class | TopologyLevel
| An interface for accessing data in a specific level of a refined topology hierarchy. More...

## Namespaces
namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Far